<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="de">
  <file id="soul.de">
    <unit id="BNcLxkK" name="Deine Seele">
      <notes>
        <note category="german">Deine Seele</note>
      </notes>
      <segment>
        <source>Deine Seele</source>
        <target>Deine Seele</target>
      </segment>
    </unit>
    <unit id="wvl2WtX" name="E-Mail-Adresse">
      <notes>
        <note category="german">E-Mail-Adresse</note>
      </notes>
      <segment>
        <source>E-Mail-Adresse</source>
        <target>E-Mail-Adresse</target>
      </segment>
    </unit>
    <unit id="1fRghxK" name="Externe ID für Apps">
      <notes>
        <note category="german">Externe ID für Apps</note>
      </notes>
      <segment>
        <source>Externe ID für Apps</source>
        <target>Externe ID für Apps</target>
      </segment>
    </unit>
    <unit id="44idCpa" name="Neue ID generieren">
      <notes>
        <note category="german">Neue ID generieren</note>
      </notes>
      <segment>
        <source>Neue ID generieren</source>
        <target>Neue ID generieren</target>
      </segment>
    </unit>
    <unit id="E1Sq9FV" name="ID löschen">
      <notes>
        <note category="german">ID löschen</note>
      </notes>
      <segment>
        <source>ID löschen</source>
        <target>ID löschen</target>
      </segment>
    </unit>
    <unit id="Jh3UFwC" name="df31751">
      <notes>
        <note category="german">Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</note>
      </notes>
      <segment>
        <source>Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</source>
        <target>Mit dem Löschen der ID verhinderst Du den Zugriff externer Apps auf Deine Daten.</target>
      </segment>
    </unit>
    <unit id="2.gcbi0" name="Seele">
      <notes>
        <note category="german">Seele</note>
      </notes>
      <segment>
        <source>Seele</source>
        <target>Seele</target>
      </segment>
    </unit>
    <unit id="aXUvIxO" name="News">
      <notes>
        <note category="german">News</note>
      </notes>
      <segment>
        <source>News</source>
        <target>News</target>
      </segment>
    </unit>
    <unit id="9XUKXXI" name="Einstellungen">
      <notes>
        <note category="german">Einstellungen</note>
      </notes>
      <segment>
        <source>Einstellungen</source>
        <target>Einstellungen</target>
      </segment>
    </unit>
    <unit id="0FJ_Sz1" name="Logout">
      <notes>
        <note category="german">Logout</note>
      </notes>
      <segment>
        <source>Logout</source>
        <target>Logout</target>
      </segment>
    </unit>
    <unit id="elfn6js" name="Einen Kommentar hinzufügen">
      <notes>
        <note category="german">Einen Kommentar hinzufügen</note>
      </notes>
      <segment>
        <source>Einen Kommentar hinzufügen</source>
        <target>Einen Kommentar hinzufügen</target>
      </segment>
    </unit>
    <unit id="jhO4n0e" name="Dein Profil">
      <notes>
        <note category="german">Dein Profil</note>
      </notes>
      <segment>
        <source>Dein Profil</source>
        <target>Dein Profil</target>
      </segment>
    </unit>
    <unit id="Mi9Pj.n" name="Normale Anzeige">
      <notes>
        <note category="german">Normale Anzeige</note>
      </notes>
      <segment>
        <source>Normale Anzeige</source>
        <target>Normale Anzeige</target>
      </segment>
    </unit>
    <unit id="iiZH1u9" name="Komprimierte Anzeige">
      <notes>
        <note category="german">Komprimierte Anzeige</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige</source>
        <target>Komprimierte Anzeige</target>
      </segment>
    </unit>
    <unit id="d_VqAwc" name="9b2af61">
      <notes>
        <note category="german">Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</source>
        <target>Damit andere Spieler dich besser erkennen, kannst du hier ein Profilbild hochladen</target>
      </segment>
    </unit>
    <unit id="C.B17ya" name="Neues Profilbild hochladen">
      <notes>
        <note category="german">Neues Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Neues Profilbild hochladen</source>
        <target>Neues Profilbild hochladen</target>
      </segment>
    </unit>
    <unit id="uBrCxGO" name="Profilbild löschen">
      <notes>
        <note category="german">Profilbild löschen</note>
      </notes>
      <segment>
        <source>Profilbild löschen</source>
        <target>Profilbild löschen</target>
      </segment>
    </unit>
    <unit id="ZtpVK6q" name="Komprimierte Anzeige bearbeiten">
      <notes>
        <note category="german">Komprimierte Anzeige bearbeiten</note>
      </notes>
      <segment>
        <source>Komprimierte Anzeige bearbeiten</source>
        <target>Komprimierte Anzeige bearbeiten</target>
      </segment>
    </unit>
    <unit id="Af7eIx8" name="b0c95ed">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                    Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</target>
      </segment>
    </unit>
    <unit id="37GuQ5_" name="Profilbild hochladen">
      <notes>
        <note category="german">Profilbild hochladen</note>
      </notes>
      <segment>
        <source>Profilbild hochladen</source>
        <target>Profilbild hochladen</target>
      </segment>
    </unit>
    <unit id="HaejtO6" name="Darstellung">
      <notes>
        <note category="german">Darstellung</note>
      </notes>
      <segment>
        <source>Darstellung</source>
        <target>Darstellung</target>
      </segment>
    </unit>
    <unit id="Irxt2Nj" name="Bevorzugt komprimierte Profilbilder anzeigen">
      <notes>
        <note category="german">Bevorzugt komprimierte Profilbilder anzeigen</note>
      </notes>
      <segment>
        <source>Bevorzugt komprimierte Profilbilder anzeigen</source>
        <target>Bevorzugt komprimierte Profilbilder anzeigen</target>
      </segment>
    </unit>
    <unit id="mjphdzq" name="Login und Sicherheit">
      <notes>
        <note category="german">Login und Sicherheit</note>
      </notes>
      <segment>
        <source>Login und Sicherheit</source>
        <target>Login und Sicherheit</target>
      </segment>
    </unit>
    <unit id="TabP5k8" name="Passwort ändern">
      <notes>
        <note category="german">Passwort ändern</note>
      </notes>
      <segment>
        <source>Passwort ändern</source>
        <target>Passwort ändern</target>
      </segment>
    </unit>
    <unit id="iLulTXC" name="Neues Passwort">
      <notes>
        <note category="german">Neues Passwort</note>
      </notes>
      <segment>
        <source>Neues Passwort</source>
        <target>Neues Passwort</target>
      </segment>
    </unit>
    <unit id="Icwc1Fo" name="Neues Passwort wiederholen">
      <notes>
        <note category="german">Neues Passwort wiederholen</note>
      </notes>
      <segment>
        <source>Neues Passwort wiederholen</source>
        <target>Neues Passwort wiederholen</target>
      </segment>
    </unit>
    <unit id="e99uiXA" name="Aktuelles Passwort">
      <notes>
        <note category="german">Aktuelles Passwort</note>
      </notes>
      <segment>
        <source>Aktuelles Passwort</source>
        <target>Aktuelles Passwort</target>
      </segment>
    </unit>
    <unit id="wIQ05bj" name="Passwort aktualisieren">
      <notes>
        <note category="german">Passwort aktualisieren</note>
      </notes>
      <segment>
        <source>Passwort aktualisieren</source>
        <target>Passwort aktualisieren</target>
      </segment>
    </unit>
    <unit id="fuUze6t" name="Externe Anwendungen">
      <notes>
        <note category="german">Externe Anwendungen</note>
      </notes>
      <segment>
        <source>Externe Anwendungen</source>
        <target>Externe Anwendungen</target>
      </segment>
    </unit>
    <unit id="HbhZq4U" name="Account löschen">
      <notes>
        <note category="german">Account löschen</note>
      </notes>
      <segment>
        <source>Account löschen</source>
        <target>Account löschen</target>
      </segment>
    </unit>
    <unit id="q58CKHC" name="Meinen Account löschen">
      <notes>
        <note category="german">Meinen Account löschen</note>
      </notes>
      <segment>
        <source>Meinen Account löschen</source>
        <target>Meinen Account löschen</target>
      </segment>
    </unit>
    <unit id="LS.JtiE" name="c5a39bb">
      <notes>
        <note category="german">Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>Bist du sicher, dass du deinen Account jetzt löschen möchtest? Dieser Vorgang kann nicht rückgängig gemacht werden!</target>
      </segment>
    </unit>
    <unit id="rJfU7R2" name="Bitte wähle nur eine einzige Datei aus.">
      <notes>
        <note category="german">Bitte wähle nur eine einzige Datei aus.</note>
      </notes>
      <segment>
        <source>Bitte wähle nur eine einzige Datei aus.</source>
        <target>Bitte wähle nur eine einzige Datei aus.</target>
      </segment>
    </unit>
    <unit id="TzbDcP2" name="Die Datei ist zu groß.">
      <notes>
        <note category="german">Die Datei ist zu groß.</note>
      </notes>
      <segment>
        <source>Die Datei ist zu groß.</source>
        <target>Die Datei ist zu groß.</target>
      </segment>
    </unit>
    <unit id="3UXNMEe" name="Dieses Dateiformat wird nicht unterstützt.">
      <notes>
        <note category="german">Dieses Dateiformat wird nicht unterstützt.</note>
      </notes>
      <segment>
        <source>Dieses Dateiformat wird nicht unterstützt.</source>
        <target>Dieses Dateiformat wird nicht unterstützt.</target>
      </segment>
    </unit>
    <unit id="GiaI_3b" name="Überlebte Tage">
      <notes>
        <note category="german">Überlebte Tage</note>
      </notes>
      <segment>
        <source>Überlebte Tage</source>
        <target>Überlebte Tage</target>
      </segment>
    </unit>
    <unit id="zY4iz3Q" name="Ergebnis">
      <notes>
        <note category="german">Ergebnis</note>
      </notes>
      <segment>
        <source>Ergebnis</source>
        <target>Ergebnis</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Bürger</target>
      </segment>
    </unit>
    <unit id="7F000hR" name="Todesursache">
      <notes>
        <note category="german">Todesursache</note>
      </notes>
      <segment>
        <source>Todesursache</source>
        <target>Todesursache</target>
      </segment>
    </unit>
    <unit id="coQifWg" name="Kommentar">
      <notes>
        <note category="german">Kommentar</note>
      </notes>
      <segment>
        <source>Kommentar</source>
        <target>Kommentar</target>
      </segment>
    </unit>
    <unit id="EpWptWk" name="Schriften">
      <notes>
        <note category="german">Schriften</note>
      </notes>
      <segment>
        <source>Schriften</source>
        <target>Schriften</target>
      </segment>
    </unit>
    <unit id="KJJicse" name="36b050a">
      <notes>
        <note category="german">Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</note>
      </notes>
      <segment>
        <source>Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</source>
        <target>Dieser Text hat mehrere Seiten. Klicke auf den Link, um zur nächsten Seite zu gelangen...</target>
      </segment>
    </unit>
    <unit id="boYEw93" name="Vorherige Seite">
      <notes>
        <note category="german">Vorherige Seite</note>
      </notes>
      <segment>
        <source>Vorherige Seite</source>
        <target>Vorherige Seite</target>
      </segment>
    </unit>
    <unit id="hc2Xbgb" name="Nächste Seite">
      <notes>
        <note category="german">Nächste Seite</note>
      </notes>
      <segment>
        <source>Nächste Seite</source>
        <target>Nächste Seite</target>
      </segment>
    </unit>
    <unit id="MCPpLdD" name="Redakteur:">
      <notes>
        <note category="german">Autor:</note>
      </notes>
      <segment>
        <source>Redakteur:</source>
        <target>Autor:</target>
      </segment>
    </unit>
    <unit id="q.Y8zXe" name="787b8ea">
      <notes>
        <note category="german">Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</note>
      </notes>
      <segment>
        <source>Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</source>
        <target>Die Geschichte der Welt ist nichts anderes als die Summe mannigfaltiger Heldenerzählungen...</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Titel</target>
      </segment>
    </unit>
    <unit id="PHUagJt" name="Entdeckt">
      <notes>
        <note category="german">Entdeckt</note>
      </notes>
      <segment>
        <source>Entdeckt</source>
        <target>Entdeckt</target>
      </segment>
    </unit>
    <unit id="fUgR4gE" name="Gefundene Texte: %count%">
      <notes>
        <note category="german">Gefundene Texte: %count%</note>
      </notes>
      <segment>
        <source>Gefundene Texte: %count%</source>
        <target>Gefundene Texte: %count%</target>
      </segment>
    </unit>
    <unit id="JW9VP2K" name="Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.">
      <notes>
        <note category="german">Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</note>
      </notes>
      <segment>
        <source>Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</source>
        <target>Dieser Server ist nicht für die Verarbeitung von Profilbildern konfiguriert.</target>
      </segment>
    </unit>
    <unit id="W6NI6B_" name="Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.">
      <notes>
        <note category="german">Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</note>
      </notes>
      <segment>
        <source>Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</source>
        <target>Die gewählte Datei ist beschädigt und kann nicht verarbeitet werden.</target>
      </segment>
    </unit>
    <unit id="WocA7cM" name="79a6053">
      <notes>
        <note category="german">Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</note>
      </notes>
      <segment>
        <source>Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</source>
        <target>Der Server kann das gewählte Bild nicht auf die erforderliche Dateigröße komprimieren.</target>
      </segment>
    </unit>
    <unit id="EL4cDyq" name="Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.">
      <notes>
        <note category="german">Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</note>
      </notes>
      <segment>
        <source>Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</source>
        <target>Bei der Verarbeitung des Bildes ist ein interner Fehler aufgetreten.</target>
      </segment>
    </unit>
    <unit id="WrQqCAs" name="Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.">
      <notes>
        <note category="german">Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</note>
      </notes>
      <segment>
        <source>Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</source>
        <target>Die Auflösung des Bildes ist nicht geeignet, um es als Profilbild zu verwenden.</target>
      </segment>
    </unit>
    <unit id="EZLjPxc" name="f6fa7cb">
      <notes>
        <note category="german">Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</note>
      </notes>
      <segment>
        <source>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</source>
        <target>Dein eingegebenes Passwort ist nicht korrekt. Du benötigst dein aktuelles Passwort, um deinen Account zu bearbeiten.</target>
      </segment>
    </unit>
    <unit id="isnXPfR" name="Standardrolle im Forum">
      <notes>
        <note category="german">Standardrolle im Forum</note>
      </notes>
      <segment>
        <source>Standardrolle im Forum</source>
        <target>Standardrolle im Forum</target>
      </segment>
    </unit>
    <unit id="uqXS6rA" name="Standardmäßig als dev posten">
      <notes>
        <note category="german">Standardmäßig als dev posten</note>
      </notes>
      <segment>
        <source>Standardmäßig als dev posten</source>
        <target>Standardmäßig als dev posten</target>
      </segment>
    </unit>
    <unit id="YDybxz8" name="Standardsprache">
      <notes>
        <note category="german">Standardsprache</note>
      </notes>
      <segment>
        <source>Standardsprache</source>
        <target>Standardsprache</target>
      </segment>
    </unit>
    <unit id="gBz_D6E" name="Deutsch">
      <notes>
        <note category="german">Deutsch</note>
      </notes>
      <segment>
        <source>Deutsch</source>
        <target>Deutsch</target>
      </segment>
    </unit>
    <unit id="vp_4VdN" name="Französisch">
      <notes>
        <note category="german">Französisch</note>
      </notes>
      <segment>
        <source>Französisch</source>
        <target>Französisch</target>
      </segment>
    </unit>
    <unit id="mD6lfyI" name="Englisch">
      <notes>
        <note category="german">Englisch</note>
      </notes>
      <segment>
        <source>Englisch</source>
        <target>Englisch</target>
      </segment>
    </unit>
    <unit id="bjgV6Xr" name="Spanisch">
      <notes>
        <note category="german">Spanisch</note>
      </notes>
      <segment>
        <source>Spanisch</source>
        <target>Spanisch</target>
      </segment>
    </unit>
    <unit id="oJtfnId" name="Es sind in dieser Stadt noch ein paar Bürger übrig...">
      <notes>
        <note category="german">Es sind in dieser Stadt noch ein paar Bürger übrig...</note>
      </notes>
      <segment>
        <source>Es sind in dieser Stadt noch ein paar Bürger übrig...</source>
        <target>Es sind in dieser Stadt noch ein paar Bürger übrig...</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Version</target>
      </segment>
    </unit>
    <unit id="737Zdf." name="Hier findet ihr alle vorangegangenen Updates:">
      <notes>
        <note category="german">Hier findet ihr alle vorangegangenen Updates:</note>
      </notes>
      <segment>
        <source>Hier findet ihr alle vorangegangenen Updates:</source>
        <target>Hier findet ihr alle vorangegangenen Updates:</target>
      </segment>
    </unit>
    <unit id="EHTi.hN" name="ea67ed1">
      <notes>
        <note category="german">Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</note>
      </notes>
      <segment>
        <source>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</source>
        <target>Wähle aus, welcher Teil deines Profilbilds für die komprimierte Darstellung verwendet werden soll.
                                            Bewege den Ausschnitt mit der Maus und vergrößere oder verkleinere ihn mit dem Mausrad.</target>
      </segment>
    </unit>
    <unit id="lJGEo3w" name="Koalition">
      <notes>
        <note category="german">Koalition</note>
      </notes>
      <segment>
        <source>Koalition</source>
        <target>Koalition</target>
      </segment>
    </unit>
    <unit id="wG0.yX3" name="Saison %season%">
      <notes>
        <note category="german">Saison %season%</note>
      </notes>
      <segment>
        <source>Saison %season%</source>
        <target>Saison %season%</target>
      </segment>
    </unit>
    <unit id="XqSrbwp" name="Browser-Einstellungen">
      <notes>
        <note category="german">Browser-Einstellungen</note>
      </notes>
      <segment>
        <source>Browser-Einstellungen</source>
        <target>Browser-Einstellungen</target>
      </segment>
    </unit>
    <unit id="ZSg.7.l" name="9c781e6">
      <notes>
        <note category="german">Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</note>
      </notes>
      <segment>
        <source>Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</source>
        <target>Die folgenden Einstellungen werden in deinem Browser gespeichert und sind damit nur für dein aktuelles Gerät und deinen aktuellen Browser gültig.</target>
      </segment>
    </unit>
    <unit id="_rP15cP" name="Benachrichtigungen als Popups anzeigen">
      <notes>
        <note category="german">Benachrichtigungen als Popups anzeigen</note>
      </notes>
      <segment>
        <source>Benachrichtigungen als Popups anzeigen</source>
        <target>Benachrichtigungen als Popups anzeigen</target>
      </segment>
    </unit>
    <unit id="cSCIhqi" name="Deine Einstellung wurde gespeichert.">
      <notes>
        <note category="german">Deine Einstellung wurde gespeichert.</note>
      </notes>
      <segment>
        <source>Deine Einstellung wurde gespeichert.</source>
        <target>Deine Einstellung wurde gespeichert.</target>
      </segment>
    </unit>
    <unit id="x3_4s4O" name="Alte Städte">
      <notes>
        <note category="german">Alte Städte</note>
      </notes>
      <segment>
        <source>Alte Städte</source>
        <target>Alte Städte</target>
      </segment>
    </unit>
    <unit id="hU1AUQF" name="Nur 10 Städte anzeigen">
      <notes>
        <note category="german">Nur 10 Städte anzeigen</note>
      </notes>
      <segment>
        <source>Nur 10 Städte anzeigen</source>
        <target>Nur 10 Städte anzeigen</target>
      </segment>
    </unit>
    <unit id="1vjIGbE" name="Kartei schließen">
      <notes>
        <note category="german">Kartei schließen</note>
      </notes>
      <segment>
        <source>Kartei schließen</source>
        <target>Kartei schließen</target>
      </segment>
    </unit>
    <unit id="TP_RyxL" name="Haus besuchen">
      <notes>
        <note category="german">Haus besuchen</note>
      </notes>
      <segment>
        <source>Haus besuchen</source>
        <target>Haus besuchen</target>
      </segment>
    </unit>
    <unit id="1xiOB2G" name="Seele suchen">
      <notes>
        <note category="german">Seele suchen</note>
      </notes>
      <segment>
        <source>Seele suchen</source>
        <target>Seele suchen</target>
      </segment>
    </unit>
    <unit id="XRr8eU." name="Gib den Pseudo des Bürgers ein.">
      <notes>
        <note category="german">Gib den Namen des Bürgers ein.</note>
      </notes>
      <segment>
        <source>Gib den Pseudo des Bürgers ein.</source>
        <target>Gib den Namen des Bürgers ein.</target>
      </segment>
    </unit>
    <unit id="q4I8gVL" name="Eine neue Seele importieren">
      <notes>
        <note category="german">Eine neue Seele importieren</note>
      </notes>
      <segment>
        <source>Eine neue Seele importieren</source>
        <target>Eine neue Seele importieren</target>
      </segment>
    </unit>
    <unit id="Oh71xYO" name="Twinoid Application ID">
      <notes>
        <note category="german">Twinoid Application ID</note>
      </notes>
      <segment>
        <source>Twinoid Application ID</source>
        <target>Twinoid Application ID</target>
      </segment>
    </unit>
    <unit id="GT7Cwam" name="Twinoid Secret Key">
      <notes>
        <note category="german">Twinoid Secret Key</note>
      </notes>
      <segment>
        <source>Twinoid Secret Key</source>
        <target>Twinoid Secret Key</target>
      </segment>
    </unit>
    <unit id="SWMx7X8" name="Seele auswählen">
      <notes>
        <note category="german">Seele auswählen</note>
      </notes>
      <segment>
        <source>Seele auswählen</source>
        <target>Seele auswählen</target>
      </segment>
    </unit>
    <unit id="KVqdEan" name="Import starten">
      <notes>
        <note category="german">Import starten</note>
      </notes>
      <segment>
        <source>Import starten</source>
        <target>Import starten</target>
      </segment>
    </unit>
    <unit id="WeNNcNG" name="Deine importierten Seelen">
      <notes>
        <note category="german">Deine importierten Seelen</note>
      </notes>
      <segment>
        <source>Deine importierten Seelen</source>
        <target>Deine importierten Seelen</target>
      </segment>
    </unit>
    <unit id="aTN.bek" name="Vorschau">
      <notes>
        <note category="german">Vorschau</note>
      </notes>
      <segment>
        <source>Vorschau</source>
        <target>Vorschau</target>
      </segment>
    </unit>
    <unit id="pGqYh1Z" name="Hurra, wir haben dein Profil heruntergeladen!">
      <notes>
        <note category="german">Hurra, wir haben dein Profil heruntergeladen!</note>
      </notes>
      <segment>
        <source>Hurra, wir haben dein Profil heruntergeladen!</source>
        <target>Hurra, wir haben dein Profil heruntergeladen!</target>
      </segment>
    </unit>
    <unit id="j_qDUZ2" name="39b14b5">
      <notes>
        <note category="german">Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</note>
      </notes>
      <segment>
        <source>Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</source>
        <target>Bitte prüfe die unten angegebenen Daten und bestätige den Import, wenn alles OK ist.</target>
      </segment>
    </unit>
    <unit id="HwA4Kx3" name="Twinoid-Profil">
      <notes>
        <note category="german">Twinoid-Profil</note>
      </notes>
      <segment>
        <source>Twinoid-Profil</source>
        <target>Twinoid-Profil</target>
      </segment>
    </unit>
    <unit id="22.0Wcj" name="Profil ansehen">
      <notes>
        <note category="german">Profil ansehen</note>
      </notes>
      <segment>
        <source>Profil ansehen</source>
        <target>Profil ansehen</target>
      </segment>
    </unit>
    <unit id="heTnD9H" name="Seelen-ID">
      <notes>
        <note category="german">Seelen-ID</note>
      </notes>
      <segment>
        <source>Seelen-ID</source>
        <target>Seelen-ID</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Saison</target>
      </segment>
    </unit>
    <unit id="FQORaiq" name="Tag">
      <notes>
        <note category="german">Tag</note>
      </notes>
      <segment>
        <source>Tag</source>
        <target>Tag</target>
      </segment>
    </unit>
    <unit id="Bfb7kn4" name="Stadtname">
      <notes>
        <note category="german">Stadtname</note>
      </notes>
      <segment>
        <source>Stadtname</source>
        <target>Stadtname</target>
      </segment>
    </unit>
    <unit id="H9ZffoW" name="Nachrichten">
      <notes>
        <note category="german">Nachrichten</note>
      </notes>
      <segment>
        <source>Nachrichten</source>
        <target>Nachrichten</target>
      </segment>
    </unit>
    <unit id="hn7LsRJ" name="Punkte">
      <notes>
        <note category="german">Punkte</note>
      </notes>
      <segment>
        <source>Punkte</source>
        <target>Punkte</target>
      </segment>
    </unit>
    <unit id="bRng7VP" name="%d% überlebt">
      <notes>
        <note category="german">%d% überlebt</note>
      </notes>
      <segment>
        <source>%d% überlebt</source>
        <target>%d% überlebt</target>
      </segment>
    </unit>
    <unit id="rD2ZHAN" name="Letzte Worte">
      <notes>
        <note category="german">Letzte Worte</note>
      </notes>
      <segment>
        <source>Letzte Worte</source>
        <target>Letzte Worte</target>
      </segment>
    </unit>
    <unit id="N5nG16_" name="Import bestätigen">
      <notes>
        <note category="german">Import bestätigen</note>
      </notes>
      <segment>
        <source>Import bestätigen</source>
        <target>Import bestätigen</target>
      </segment>
    </unit>
    <unit id="Asz_NPm" name="Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?">
      <notes>
        <note category="german">Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</note>
      </notes>
      <segment>
        <source>Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</source>
        <target>Hast du ein Seele bei %hordes%, %dv%, %d2n% oder %zn%?</target>
      </segment>
    </unit>
    <unit id="VVu6KAH" name="Seele importieren">
      <notes>
        <note category="german">Seele importieren</note>
      </notes>
      <segment>
        <source>Seele importieren</source>
        <target>Seele importieren</target>
      </segment>
    </unit>
    <unit id="CezJVcA" name="Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</source>
        <target>Dein Profil konnte nicht geladen werden, da Twinoid die Anfrage abgelehnt hat.</target>
      </segment>
    </unit>
    <unit id="q3h_whw" name="1260b6c">
      <notes>
        <note category="german">Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</note>
      </notes>
      <segment>
        <source>Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</source>
        <target>Dein Profil konnte nicht geladen werden, da die Datenverarbeitung fehlgeschlagen ist.</target>
      </segment>
    </unit>
    <unit id="oF2e3r3" name="3bce6e7">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</source>
        <target>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Spieler zugeordnet ist.</target>
      </segment>
    </unit>
    <unit id="VYR1ULC" name="5cf3dce">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</source>
        <target>Das angegebene Profil kann nicht importiert werden, da es einem fremden Twinoid-Konto zugeordnet ist.</target>
      </segment>
    </unit>
    <unit id="D24hLqy" name="Informationen über dein Twinoid-Konto">
      <notes>
        <note category="german">Informationen über dein Twinoid-Konto</note>
      </notes>
      <segment>
        <source>Informationen über dein Twinoid-Konto</source>
        <target>Informationen über dein Twinoid-Konto</target>
      </segment>
    </unit>
    <unit id="1tzbb8." name="3d4c753">
      <notes>
        <note category="german">Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</note>
      </notes>
      <segment>
        <source>Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</source>
        <target>Bitte stelle sicher, dass du das korrekte Twinoid-Konto mit deinem MyHordes-Account verbindest.</target>
      </segment>
    </unit>
    <unit id="nVicoPO" name="Zusammenfassung">
      <notes>
        <note category="german">Zusammenfassung</note>
      </notes>
      <segment>
        <source>Zusammenfassung</source>
        <target>Zusammenfassung</target>
      </segment>
    </unit>
    <unit id="iDRsxF8" name="%c% Städte">
      <notes>
        <note category="german">%c% Städte</note>
      </notes>
      <segment>
        <source>%c% Städte</source>
        <target>%c% Städte</target>
      </segment>
    </unit>
    <unit id="URb5dXE" name="zwischen Saison %smin% und %smax%">
      <notes>
        <note category="german">zwischen Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>zwischen Saison %smin% und %smax%</source>
        <target>zwischen Saison %smin% und %smax%</target>
      </segment>
    </unit>
    <unit id="tZke4d7" name="%num% Städte zw. Saison %smin% und %smax%">
      <notes>
        <note category="german">%num% Städte zw. Saison %smin% und %smax%</note>
      </notes>
      <segment>
        <source>%num% Städte zw. Saison %smin% und %smax%</source>
        <target>%num% Städte zw. Saison %smin% und %smax%</target>
      </segment>
    </unit>
    <unit id=".j1I3aE" name="aus vergangener Zeit">
      <notes>
        <note category="german">aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>aus vergangener Zeit</source>
        <target>aus vergangener Zeit</target>
      </segment>
    </unit>
    <unit id="uHHqmXL" name="%num% Städte aus vergangener Zeit">
      <notes>
        <note category="german">%num% Städte aus vergangener Zeit</note>
      </notes>
      <segment>
        <source>%num% Städte aus vergangener Zeit</source>
        <target>%num% Städte aus vergangener Zeit</target>
      </segment>
    </unit>
    <unit id="vGn3Jql" name="Keine Städte">
      <notes>
        <note category="german">Keine Städte</note>
      </notes>
      <segment>
        <source>Keine Städte</source>
        <target>Keine Städte</target>
      </segment>
    </unit>
    <unit id="3Nam8Wg" name="%c% Titel &amp; Icons">
      <notes>
        <note category="german">%c% Titel &amp; Icons</note>
      </notes>
      <segment>
        <source>%c% Titel &amp; Icons</source>
        <target><![CDATA[%c% Titel & Icons]]></target>
      </segment>
    </unit>
    <unit id="VDr4lbM" name="%c% Titel, %cc% Icons">
      <notes>
        <note category="german">%c% Titel, %cc% Icons</note>
      </notes>
      <segment>
        <source>%c% Titel, %cc% Icons</source>
        <target>%c% Titel, %cc% Icons</target>
      </segment>
    </unit>
    <unit id="xhN5lts" name="%num% unbekannte Objekte!">
      <notes>
        <note category="german">%num% unbekannte Objekte!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Objekte!</source>
        <target>%num% unbekannte Objekte!</target>
      </segment>
    </unit>
    <unit id="tJ5C7kL" name="Keine Freischaltungen">
      <notes>
        <note category="german">Keine Freischaltungen</note>
      </notes>
      <segment>
        <source>Keine Freischaltungen</source>
        <target>Keine Freischaltungen</target>
      </segment>
    </unit>
    <unit id="DW8tL5I" name="%c% Seelenpunkte">
      <notes>
        <note category="german">%c% Seelenpunkte</note>
      </notes>
      <segment>
        <source>%c% Seelenpunkte</source>
        <target>%c% Seelenpunkte</target>
      </segment>
    </unit>
    <unit id="_GxcfFk" name="%c% Auszeichnungen">
      <notes>
        <note category="german">%c% Auszeichnungen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungen</source>
        <target>%c% Auszeichnungen</target>
      </segment>
    </unit>
    <unit id="v2GNzO7" name="%c% Auszeichnungs-Typen, %cc% davon selten">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen, %cc% davon selten</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen, %cc% davon selten</source>
        <target>%c% Auszeichnungs-Typen, %cc% davon selten</target>
      </segment>
    </unit>
    <unit id="2lB01ka" name="%c% Auszeichnungs-Typen">
      <notes>
        <note category="german">%c% Auszeichnungs-Typen</note>
      </notes>
      <segment>
        <source>%c% Auszeichnungs-Typen</source>
        <target>%c% Auszeichnungs-Typen</target>
      </segment>
    </unit>
    <unit id="mgoVWcN" name="%num% unbekannte Auszeichnungen!">
      <notes>
        <note category="german">%num% unbekannte Auszeichnungen!</note>
      </notes>
      <segment>
        <source>%num% unbekannte Auszeichnungen!</source>
        <target>%num% unbekannte Auszeichnungen!</target>
      </segment>
    </unit>
    <unit id="304pJcq" name="Keine Auszeichnungen">
      <notes>
        <note category="german">Keine Auszeichnungen</note>
      </notes>
      <segment>
        <source>Keine Auszeichnungen</source>
        <target>Keine Auszeichnungen</target>
      </segment>
    </unit>
    <unit id="8p1rMBE" name="%c% Tage als Held">
      <notes>
        <note category="german">%c% Tage als Held</note>
      </notes>
      <segment>
        <source>%c% Tage als Held</source>
        <target>%c% Tage als Held</target>
      </segment>
    </unit>
    <unit id="WE..GeJ" name="95cf6e6">
      <notes>
        <note category="german">Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</note>
      </notes>
      <segment>
        <source>Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</source>
        <target>Dieser Wert ist geschätzt und kann vom tatsächlichen Wert abweichen. Dies lässt sich leider nicht vermeiden.</target>
      </segment>
    </unit>
    <unit id="Bg3kbdW" name="Vergangene Städte">
      <notes>
        <note category="german">Vergangene Städte</note>
      </notes>
      <segment>
        <source>Vergangene Städte</source>
        <target>Vergangene Städte</target>
      </segment>
    </unit>
    <unit id="gNXU40u" name="98f9be8">
      <notes>
        <note category="german">Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</note>
      </notes>
      <segment>
        <source>Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</source>
        <target>Hier werden die Städte angezeigt, die du in der vergangenheit gespielt hast. Wenn du dich aktuell in einer Stadt befindest, wird diese hier nicht angezeigt und auch nicht importiert.</target>
      </segment>
    </unit>
    <unit id="qrK4heb" name="Infos">
      <notes>
        <note category="german">Infos</note>
      </notes>
      <segment>
        <source>Infos</source>
        <target>Infos</target>
      </segment>
    </unit>
    <unit id="y.oO3aD" name="Todesart">
      <notes>
        <note category="german">Todesart</note>
      </notes>
      <segment>
        <source>Todesart</source>
        <target>Todesart</target>
      </segment>
    </unit>
    <unit id="hYONYc." name="Überlebt">
      <notes>
        <note category="german">Überlebt</note>
      </notes>
      <segment>
        <source>Überlebt</source>
        <target>Überlebt</target>
      </segment>
    </unit>
    <unit id="ymT9mze" name="%d% Tage">
      <notes>
        <note category="german">%d% Tage</note>
      </notes>
      <segment>
        <source>%d% Tage</source>
        <target>%d% Tage</target>
      </segment>
    </unit>
    <unit id="fcC4_EM" name="Auszeichnungen">
      <notes>
        <note category="german">Auszeichnungen</note>
      </notes>
      <segment>
        <source>Auszeichnungen</source>
        <target>Auszeichnungen</target>
      </segment>
    </unit>
    <unit id="D8ATKTz" name="bf9c5fb">
      <notes>
        <note category="german">Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</note>
      </notes>
      <segment>
        <source>Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</source>
        <target>Hier werden dir die Auszeichnungen angezeigt, welche du im Laufe der Zeit verdient hast.</target>
      </segment>
    </unit>
    <unit id="mxKbILU" name="Auszeichnung">
      <notes>
        <note category="german">Auszeichnung</note>
      </notes>
      <segment>
        <source>Auszeichnung</source>
        <target>Auszeichnung</target>
      </segment>
    </unit>
    <unit id="cXTeIrr" name="Anzahl">
      <notes>
        <note category="german">Anzahl</note>
      </notes>
      <segment>
        <source>Anzahl</source>
        <target>Anzahl</target>
      </segment>
    </unit>
    <unit id="42T5e3_" name="Freischaltbares">
      <notes>
        <note category="german">Freischaltbares</note>
      </notes>
      <segment>
        <source>Freischaltbares</source>
        <target>Freischaltbares</target>
      </segment>
    </unit>
    <unit id="8xUTLg1" name="Hier siehst du deine Titel und Icons.">
      <notes>
        <note category="german">Hier siehst du deine Titel und Icons.</note>
      </notes>
      <segment>
        <source>Hier siehst du deine Titel und Icons.</source>
        <target>Hier siehst du deine Titel und Icons.</target>
      </segment>
    </unit>
    <unit id="GwJBg8s" name="Typ">
      <notes>
        <note category="german">Typ</note>
      </notes>
      <segment>
        <source>Typ</source>
        <target>Typ</target>
      </segment>
    </unit>
    <unit id="cTrAfF8" name="Name &amp; Infos">
      <notes>
        <note category="german">Name &amp; Infos</note>
      </notes>
      <segment>
        <source>Name &amp; Infos</source>
        <target><![CDATA[Name & Infos]]></target>
      </segment>
    </unit>
    <unit id="fjR9ql7" name="Wert">
      <notes>
        <note category="german">Wert</note>
      </notes>
      <segment>
        <source>Wert</source>
        <target>Wert</target>
      </segment>
    </unit>
    <unit id="kTWILTI" name="Datum">
      <notes>
        <note category="german">Datum</note>
      </notes>
      <segment>
        <source>Datum</source>
        <target>Datum</target>
      </segment>
    </unit>
    <unit id="4wcEbqc" name="132563f">
      <notes>
        <note category="german">Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</note>
      </notes>
      <segment>
        <source>Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</source>
        <target>Einmal bestätigt, kann die Verknüpfung nicht mehr aufgehoben werden und du kannst kein anderes Twinoid-Konto mehr verknüpfen.</target>
      </segment>
    </unit>
    <unit id="tyVSys4" name="227ba37">
      <notes>
        <note category="german">Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</note>
      </notes>
      <segment>
        <source>Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</source>
        <target>Du kannst natürlich weiterhin Konten von Hordes, DieVerdammten, Die2Nite und Zombinoia importieren, welche mit dem selben Twinoid-Konto verbunden sind.</target>
      </segment>
    </unit>
    <unit id="fz.4cY3" name="Deine Seele wurde erfolgreich importiert!">
      <notes>
        <note category="german">Deine Seele wurde erfolgreich importiert!</note>
      </notes>
      <segment>
        <source>Deine Seele wurde erfolgreich importiert!</source>
        <target>Deine Seele wurde erfolgreich importiert!</target>
      </segment>
    </unit>
    <unit id="p3Cx_go" name="Saison %n%">
      <notes>
        <note category="german">Saison %n%</note>
      </notes>
      <segment>
        <source>Saison %n%</source>
        <target>Saison %n%</target>
      </segment>
    </unit>
    <unit id="yoZbT75" name="Gute Alte Zeit">
      <notes>
        <note category="german">Gute Alte Zeit</note>
      </notes>
      <segment>
        <source>Gute Alte Zeit</source>
        <target>Gute Alte Zeit</target>
      </segment>
    </unit>
    <unit id="c9falYV" name="Dann musst du nicht von Vorne beginnen!">
      <notes>
        <note category="german">Dann musst du nicht von Vorne beginnen!</note>
      </notes>
      <segment>
        <source>Dann musst du nicht von Vorne beginnen!</source>
        <target>Dann musst du nicht von Vorne beginnen!</target>
      </segment>
    </unit>
    <unit id="Av6Ro2b" name="Importiere deine Seele und mache dort weiter, wo du aufgehört hast.">
      <notes>
        <note category="german">Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</note>
      </notes>
      <segment>
        <source>Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</source>
        <target>Importiere deine Seele und mache dort weiter, wo du aufgehört hast.</target>
      </segment>
    </unit>
    <unit id="kRUPFo6" name="Unbekannte Auszeichnung">
      <notes>
        <note category="german">Unbekannte Auszeichnung</note>
      </notes>
      <segment>
        <source>Unbekannte Auszeichnung</source>
        <target>Unbekannte Auszeichnung</target>
      </segment>
    </unit>
    <unit id="Pu6LW8D" name="Du hast bisher keine Seelen importiert.">
      <notes>
        <note category="german">Du hast bisher keine Seelen importiert.</note>
      </notes>
      <segment>
        <source>Du hast bisher keine Seelen importiert.</source>
        <target>Du hast bisher keine Seelen importiert.</target>
      </segment>
    </unit>
    <unit id="xroX___" name="Angelegt: %d%">
      <notes>
        <note category="german">Angelegt: %d%</note>
      </notes>
      <segment>
        <source>Angelegt: %d%</source>
        <target>Angelegt: %d%</target>
      </segment>
    </unit>
    <unit id="wgHBoF8" name="Letztes Update: %d%">
      <notes>
        <note category="german">Letztes Update: %d%</note>
      </notes>
      <segment>
        <source>Letztes Update: %d%</source>
        <target>Letztes Update: %d%</target>
      </segment>
    </unit>
    <unit id="eJBYptN" name="Daten aktualisieren">
      <notes>
        <note category="german">Daten aktualisieren</note>
      </notes>
      <segment>
        <source>Daten aktualisieren</source>
        <target>Daten aktualisieren</target>
      </segment>
    </unit>
    <unit id="DlYgqsn" name="ac4aa86">
      <notes>
        <note category="german">Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</note>
      </notes>
      <segment>
        <source>Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</source>
        <target>Ruft deine Seele erneut von Twinoid ab und aktualisiert die gespeicherten Informationen. Bevor die neuen Daten gespeichert werden, wird dir eine Vorschau angezeigt.</target>
      </segment>
    </unit>
    <unit id="lNxrHuq" name="Daten ansehen">
      <notes>
        <note category="german">Daten ansehen</note>
      </notes>
      <segment>
        <source>Daten ansehen</source>
        <target>Daten ansehen</target>
      </segment>
    </unit>
    <unit id="XlXtL3B" name="Zeigt die zuletzt importierten Informationen an.">
      <notes>
        <note category="german">Zeigt die zuletzt importierten Informationen an.</note>
      </notes>
      <segment>
        <source>Zeigt die zuletzt importierten Informationen an.</source>
        <target>Zeigt die zuletzt importierten Informationen an.</target>
      </segment>
    </unit>
    <unit id="ExfqGAW" name="Erneut importieren">
      <notes>
        <note category="german">Erneut importieren</note>
      </notes>
      <segment>
        <source>Erneut importieren</source>
        <target>Erneut importieren</target>
      </segment>
    </unit>
    <unit id="YhqHcco" name="a48eb2e">
      <notes>
        <note category="german">Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</note>
      </notes>
      <segment>
        <source>Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</source>
        <target>Führt den Import-Vorgang erneut durch, ohne frische Daten von Twinoid abzurufen. Dies ist nützlich, wenn die importierten Daten durch ein MyHordes-Update nun besser verarbeitet werden können als dies beim letzten Import der Fall war. Diese Funktion wird auch nach der Abschaltung von Twinoid weiter zur Verfügung stehen.</target>
      </segment>
    </unit>
    <unit id="DBQkWUr" name="Als Hauptseele wählen">
      <notes>
        <note category="german">Als Hauptseele wählen</note>
      </notes>
      <segment>
        <source>Als Hauptseele wählen</source>
        <target>Als Hauptseele wählen</target>
      </segment>
    </unit>
    <unit id="ltYAKjD" name="338e6bd">
      <notes>
        <note category="german">Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</note>
      </notes>
      <segment>
        <source>Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</source>
        <target>Legt diese Seele als Hauptseele fest und importiert Seelenpunkte und Heldenerfahrung.</target>
      </segment>
    </unit>
    <unit id="NBJR5jI" name="2c9ce98">
      <notes>
        <note category="german">Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</note>
      </notes>
      <segment>
        <source>Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</source>
        <target>Bist du sicher, dass du diese Seele als deine Hauptseele festlegen willst. Dieser Vorgang kann nicht rückgängig gemacht werden!</target>
      </segment>
    </unit>
    <unit id="fA1pnvC" name="Diese Seele wurde erfolgreich als deine Hauptseele registriert!">
      <notes>
        <note category="german">Diese Seele wurde erfolgreich als deine Hauptseele registriert!</note>
      </notes>
      <segment>
        <source>Diese Seele wurde erfolgreich als deine Hauptseele registriert!</source>
        <target>Diese Seele wurde erfolgreich als deine Hauptseele registriert!</target>
      </segment>
    </unit>
    <unit id="a7xlwVJ" name="Dies ist deine Hauptseele.">
      <notes>
        <note category="german">Dies ist deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist deine Hauptseele.</source>
        <target>Dies ist deine Hauptseele.</target>
      </segment>
    </unit>
    <unit id="uFlUkcE" name="8798d28">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</source>
        <target>Seelenpunkte, Auszeichnungen und Heldenerfahrung von dieser Seele können in dein MyHordes-Profil importiert werden.</target>
      </segment>
    </unit>
    <unit id=".NldYpW" name="Dies ist nicht deine Hauptseele.">
      <notes>
        <note category="german">Dies ist nicht deine Hauptseele.</note>
      </notes>
      <segment>
        <source>Dies ist nicht deine Hauptseele.</source>
        <target>Dies ist nicht deine Hauptseele.</target>
      </segment>
    </unit>
    <unit id="mtD8S3s" name="ab7a6b2">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</source>
        <target>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von deiner Hauptseele in dein MyHordes-Profil importiert werden.</target>
      </segment>
    </unit>
    <unit id="ujVgB2r" name="Möchtest du diese Seele zu deiner Hauptseele erklären?">
      <notes>
        <note category="german">Möchtest du diese Seele zu deiner Hauptseele erklären?</note>
      </notes>
      <segment>
        <source>Möchtest du diese Seele zu deiner Hauptseele erklären?</source>
        <target>Möchtest du diese Seele zu deiner Hauptseele erklären?</target>
      </segment>
    </unit>
    <unit id="NC78n6U" name="7eac7ed">
      <notes>
        <note category="german">Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</note>
      </notes>
      <segment>
        <source>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</source>
        <target>Seelenpunkte, Auszeichnungen und Heldenerfahrung können nur von einer Seele importiert werden - deiner Hauptseele. Überlege dir deine Entscheidung gut, denn du kannst die Wahl deiner Hauptseele später nicht mehr ändern!</target>
      </segment>
    </unit>
    <unit id="DJ.7w.9" name="8ccb170">
      <notes>
        <note category="german">Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</note>
      </notes>
      <segment>
        <source>Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</source>
        <target>Du musst diese Entscheidung nicht jetzt treffen, sondern kannst diese Seele auch nachträglich noch zu deiner Hauptseele erklären - solange du inzwischen nicht bereits eine andere Seele als Hauptseele gewählt hast.</target>
      </segment>
    </unit>
    <unit id="1MRAxNt" name="3ad4558">
      <notes>
        <note category="german">Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</note>
      </notes>
      <segment>
        <source>Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</source>
        <target>Unabhängig davon, ob du diese Seele zu deiner Hauptseele machst oder nicht, kannst du ihre Daten bei Bedarf selbstverständlich erneut mit Twinoid abgleichen und ihre Daten aktualisieren.</target>
      </segment>
    </unit>
    <unit id="eoeG3zx" name="Diese Seele zu meiner Hauptseele machen!">
      <notes>
        <note category="german">Diese Seele zu meiner Hauptseele machen!</note>
      </notes>
      <segment>
        <source>Diese Seele zu meiner Hauptseele machen!</source>
        <target>Diese Seele zu meiner Hauptseele machen!</target>
      </segment>
    </unit>
    <unit id="s9icea7" name="b46b9e2">
      <notes>
        <note category="german">Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</note>
      </notes>
      <segment>
        <source>Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</source>
        <target>Um diese Seele zu deiner Hauptseele zu machen, verwende die Schaltfläche auf der vorherigen Seite.</target>
      </segment>
    </unit>
    <unit id="nrZhqLF" name="Diese Daten können nur von deiner Hauptseele importiert werden.">
      <notes>
        <note category="german">Diese Daten können nur von deiner Hauptseele importiert werden.</note>
      </notes>
      <segment>
        <source>Diese Daten können nur von deiner Hauptseele importiert werden.</source>
        <target>Diese Daten können nur von deiner Hauptseele importiert werden.</target>
      </segment>
    </unit>
    <unit id="p2vFHLe" name="Es ist deine Hauptseele">
      <notes>
        <note category="german">Es ist deine Hauptseele</note>
      </notes>
      <segment>
        <source>Es ist deine Hauptseele</source>
        <target>Es ist deine Hauptseele</target>
      </segment>
    </unit>
    <unit id="WPvMZd7" name="52d83c2">
      <notes>
        <note category="german">Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</note>
      </notes>
      <segment>
        <source>Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</source>
        <target>Du kannst nur eine deiner Seelen als Hauptseele festlegen und diese Auswahl auch nicht mehr ändern! Wähle also weise...</target>
      </segment>
    </unit>
    <unit id="59PnafP" name="Administrator">
      <notes>
        <note category="german">Administrator</note>
      </notes>
      <segment>
        <source>Administrator</source>
        <target>Administrator</target>
      </segment>
    </unit>
    <unit id="Ij9qHqJ" name="65633af">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</source>
        <target>Diese Karteikarte gehört einem Administrator. Wenn ihr darauf komische, abnormale oder gar furchteinflößende Dinge entdeckt: Das ist völlig normal. Macht euch keine Sorgen, er weiß wahrscheinlich schon Bescheid :).</target>
      </segment>
    </unit>
    <unit id="Oxu558J" name="Der Rabe">
      <notes>
        <note category="german">Der Rabe</note>
      </notes>
      <segment>
        <source>Der Rabe</source>
        <target>Der Rabe</target>
      </segment>
    </unit>
    <unit id="YKiLytV" name="29f69eb">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</source>
        <target>Diese Karteikarte gehört einem Raben. Du solltest sie lieber wieder zurücklegen... langsam und ohne plötzliche Bewegungen.</target>
      </segment>
    </unit>
    <unit id="BCS.RQ1" name="Orakel">
      <notes>
        <note category="german">Orakel</note>
      </notes>
      <segment>
        <source>Orakel</source>
        <target>Orakel</target>
      </segment>
    </unit>
    <unit id="GMmC34." name="fa5585a">
      <notes>
        <note category="german">Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</note>
      </notes>
      <segment>
        <source>Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</source>
        <target>Diese Karteikarte gehört einem Orakel. Orakel sind Bindeglieder zwischen der Community und den Entwicklern. Du kannst dich bei Fragen und Problemen vertrauensvoll an sie wenden.</target>
      </segment>
    </unit>
    <unit id="qPDF80G" name="Irgend etwas erscheint an dieser Karteikarte merkwürdig...">
      <notes>
        <note category="german">Irgend etwas erscheint an dieser Karteikarte merkwürdig...</note>
      </notes>
      <segment>
        <source>Irgend etwas erscheint an dieser Karteikarte merkwürdig...</source>
        <target>Irgend etwas erscheint an dieser Karteikarte merkwürdig...</target>
      </segment>
    </unit>
    <unit id="KmttAsi" name="39e1986">
      <notes>
        <note category="german">Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Dieser Spieler hat mindestens eine Seele von Twinoid importiert. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</target>
      </segment>
    </unit>
    <unit id="BvaERjQ" name="Twinoid-Nutzer">
      <notes>
        <note category="german">Twinoid-Nutzer</note>
      </notes>
      <segment>
        <source>Twinoid-Nutzer</source>
        <target>Twinoid-Nutzer</target>
      </segment>
    </unit>
    <unit id="stLn0.b" name="97e820f">
      <notes>
        <note category="german">Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</note>
      </notes>
      <segment>
        <source>Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</source>
        <target>Diese Stadt wurde von %host% importiert. Die angezeigten Informationen sind möglicherweise unvollständig.</target>
      </segment>
    </unit>
    <unit id="Z3DDGf9" name="Tage">
      <notes>
        <note category="german">Tage</note>
      </notes>
      <segment>
        <source>Tage</source>
        <target>Tage</target>
      </segment>
    </unit>
    <unit id="3CKPuqs" name="Dein Account wurde gesperrt.">
      <notes>
        <note category="german">Dein Account wurde gesperrt.</note>
      </notes>
      <segment>
        <source>Dein Account wurde gesperrt.</source>
        <target>Dein Account wurde gesperrt.</target>
      </segment>
    </unit>
    <unit id="smLPd3k" name="Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.">
      <notes>
        <note category="german">Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</note>
      </notes>
      <segment>
        <source>Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</source>
        <target>Dein Account wurde von einem Administrator vom Spiel ausgeschlossen.</target>
      </segment>
    </unit>
    <unit id="w55zJhZ" name="Diese Sperre ist permanent.">
      <notes>
        <note category="german">Diese Sperre ist permanent.</note>
      </notes>
      <segment>
        <source>Diese Sperre ist permanent.</source>
        <target>Diese Sperre ist permanent.</target>
      </segment>
    </unit>
    <unit id="zh9.khn" name="8177ade">
      <notes>
        <note category="german">Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</note>
      </notes>
      <segment>
        <source>Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</source>
        <target>Wenn du dich aktuell in einer Stadt befindest, kannst du dort keine Aktionen mehr durchführen und nicht länger auf das Stadtforum zugreifen.</target>
      </segment>
    </unit>
    <unit id="Abv4VOi" name="Du kannst auch keiner neuen Stadt mehr beitreten.">
      <notes>
        <note category="german">Du kannst auch keiner neuen Stadt mehr beitreten.</note>
      </notes>
      <segment>
        <source>Du kannst auch keiner neuen Stadt mehr beitreten.</source>
        <target>Du kannst auch keiner neuen Stadt mehr beitreten.</target>
      </segment>
    </unit>
    <unit id="vTDbvR_" name="Folgende Begründung wurde für deine Sperre hinterlegt:">
      <notes>
        <note category="german">Folgende Begründung wurde für deine Sperre hinterlegt:</note>
      </notes>
      <segment>
        <source>Folgende Begründung wurde für deine Sperre hinterlegt:</source>
        <target>Folgende Begründung wurde für deine Sperre hinterlegt:</target>
      </segment>
    </unit>
    <unit id="4pm3p5L" name="Es wurde keine Begründung für diese Sperre hinterlegt.">
      <notes>
        <note category="german">Es wurde keine Begründung für diese Sperre hinterlegt.</note>
      </notes>
      <segment>
        <source>Es wurde keine Begründung für diese Sperre hinterlegt.</source>
        <target>Es wurde keine Begründung für diese Sperre hinterlegt.</target>
      </segment>
    </unit>
    <unit id="clP2Rxk" name="EternalTwin-Nutzer">
      <notes>
        <note category="german">EternalTwin-Nutzer</note>
      </notes>
      <segment>
        <source>EternalTwin-Nutzer</source>
        <target>EternalTwin-Nutzer</target>
      </segment>
    </unit>
    <unit id="0T9At.g" name="32951b2">
      <notes>
        <note category="german">Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</note>
      </notes>
      <segment>
        <source>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</source>
        <target>Dieser Spieler verwendet einen EternalTwin-Account. Wir feuen uns, ihn bei MyHordes begrüßen zu dürfen!</target>
      </segment>
    </unit>
    <unit id="XRvl7w0" name="ce071ab">
      <notes>
        <note category="german">Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</note>
      </notes>
      <segment>
        <source>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</source>
        <target>Das angegebene Profil kann nicht importiert werden, da es bereits einem anderen MyHordes-Konto zugeordnet ist.</target>
      </segment>
    </unit>
    <unit id="wstj04z" name="MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!">
      <notes>
        <note category="german">MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</note>
      </notes>
      <segment>
        <source>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</source>
        <target>MyHordes ist ein stolzer Bestandteil des EternalTwin-Netzwerkes!</target>
      </segment>
    </unit>
    <unit id="WVIMH8t" name="a7e6e46">
      <notes>
        <note category="german">Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</note>
      </notes>
      <segment>
        <source>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</source>
        <target>Um MyHordes auch in Zukunft weiter spielen zu können, musst du deinen alten MyHordes-Account mit einem EternalTwin-Account verknüpfen.</target>
      </segment>
    </unit>
    <unit id="CACKQCH" name="EternalTwin-Account verknüpfen">
      <notes>
        <note category="german">EternalTwin-Account verknüpfen</note>
      </notes>
      <segment>
        <source>EternalTwin-Account verknüpfen</source>
        <target>EternalTwin-Account verknüpfen</target>
      </segment>
    </unit>
    <unit id="lqipl75" name="%name%'s Koalition">
      <notes>
        <note category="german">%name%'s Koalition</note>
      </notes>
      <segment>
        <source>%name%'s Koalition</source>
        <target>%name%'s Koalition</target>
      </segment>
    </unit>
    <unit id="j8VraNU" name="Herzlichen Glückwunsch, du bist der Koalition soeben beigetreten!">
      <notes>
        <note category="german">Herzlichen Glückwunsch, du bist der Koalition soeben beigetreten!</note>
      </notes>
      <segment>
        <source>Herzlichen Glückwunsch, du bist der Koalition soeben beigetreten!</source>
        <target>Herzlichen Glückwunsch, du bist der Koalition soeben beigetreten!</target>
      </segment>
    </unit>
    <unit id="MNqhTYg" name="Es tut uns Leid, aber dieser Spieler gehört bereits einer Koalition an.">
      <notes>
        <note category="german">Es tut uns Leid, aber dieser Spieler gehört bereits einer Koalition an.</note>
      </notes>
      <segment>
        <source>Es tut uns Leid, aber dieser Spieler gehört bereits einer Koalition an.</source>
        <target>Es tut uns Leid, aber dieser Spieler gehört bereits einer Koalition an.</target>
      </segment>
    </unit>
    <unit id="3gqWAoL" name="Hierfür musst du einer Koalition angehören.">
      <notes>
        <note category="german">Hierfür musst du einer Koalition angehören.</note>
      </notes>
      <segment>
        <source>Hierfür musst du einer Koalition angehören.</source>
        <target>Hierfür musst du einer Koalition angehören.</target>
      </segment>
    </unit>
    <unit id="57GeJrY" name="Du bist bereits Mitglied einer Koalition.">
      <notes>
        <note category="german">Du bist bereits Mitglied einer Koalition.</note>
      </notes>
      <segment>
        <source>Du bist bereits Mitglied einer Koalition.</source>
        <target>Du bist bereits Mitglied einer Koalition.</target>
      </segment>
    </unit>
    <unit id="yQfn1EC" name="Deine Koalition ist bereits voll.">
      <notes>
        <note category="german">Deine Koalition ist bereits voll.</note>
      </notes>
      <segment>
        <source>Deine Koalition ist bereits voll.</source>
        <target>Deine Koalition ist bereits voll.</target>
      </segment>
    </unit>
    <unit id="GO1ZJcp" name="3e3b0ae">
      <notes>
        <note category="german">Du möchtest schon seit langem &lt;strong&gt;mit deinen Freunden zusammen sterben&lt;/strong&gt;? Du möchtest die gleichen schönen und &lt;strong&gt;entsetzlichen&lt;/strong&gt; Momente mit ihnen erleben? Dann sind die &lt;strong&gt;Kleinen Koalitionen&lt;/strong&gt; genau das richtige für dich! Es handelt sich um kleine Mannschaften von &lt;strong&gt;5&lt;/strong&gt; Bürgern, die gemeinsam die Welt der Verdammten entdecken möchten.</note>
      </notes>
      <segment>
        <source>Du möchtest schon seit langem &lt;strong&gt;mit deinen Freunden zusammen sterben&lt;/strong&gt;? Du möchtest die gleichen schönen und &lt;strong&gt;entsetzlichen&lt;/strong&gt; Momente mit ihnen erleben? Dann sind die &lt;strong&gt;Kleinen Koalitionen&lt;/strong&gt; genau das richtige für dich! Es handelt sich um kleine Mannschaften von &lt;strong&gt;5&lt;/strong&gt; Bürgern, die gemeinsam die Welt der Verdammten entdecken möchten.</source>
        <target><![CDATA[Du möchtest schon seit langem <strong>mit deinen Freunden zusammen sterben</strong>? Du möchtest die gleichen schönen und <strong>entsetzlichen</strong> Momente mit ihnen erleben? Dann sind die <strong>Kleinen Koalitionen</strong> genau das richtige für dich! Es handelt sich um kleine Mannschaften von <strong>5</strong> Bürgern, die gemeinsam die Welt der Verdammten entdecken möchten.]]></target>
      </segment>
    </unit>
    <unit id="_SpidlG" name="cb2469f">
      <notes>
        <note category="german">Das Prinzip ist ganz einfach: Wenn ihr in einer Koalition spielt, &lt;strong&gt;zieht der Erste, der eine Partie anfängt, alle verfügbaren Koalitionsmitglieder mit sich ins Spiel.&lt;/strong&gt;</note>
      </notes>
      <segment>
        <source>Das Prinzip ist ganz einfach: Wenn ihr in einer Koalition spielt, &lt;strong&gt;zieht der Erste, der eine Partie anfängt, alle verfügbaren Koalitionsmitglieder mit sich ins Spiel.&lt;/strong&gt;</source>
        <target><![CDATA[Das Prinzip ist ganz einfach: Wenn ihr in einer Koalition spielt, <strong>zieht der Erste, der eine Partie anfängt, alle verfügbaren Koalitionsmitglieder mit sich ins Spiel.</strong>]]></target>
      </segment>
    </unit>
    <unit id="vxIJV3j" name="Du möchtest deine eigene Koalition erstellen?">
      <notes>
        <note category="german">Du möchtest deine eigene Koalition erstellen?</note>
      </notes>
      <segment>
        <source>Du möchtest deine eigene Koalition erstellen?</source>
        <target>Du möchtest deine eigene Koalition erstellen?</target>
      </segment>
    </unit>
    <unit id="h_4dLhS" name="Meine Koalition erstellen">
      <notes>
        <note category="german">Meine Koalition erstellen</note>
      </notes>
      <segment>
        <source>Meine Koalition erstellen</source>
        <target>Meine Koalition erstellen</target>
      </segment>
    </unit>
    <unit id="okBUp.C" name="Einer existierenden Koalition beitreten">
      <notes>
        <note category="german">Einer existierenden Koalition beitreten</note>
      </notes>
      <segment>
        <source>Einer existierenden Koalition beitreten</source>
        <target>Einer existierenden Koalition beitreten</target>
      </segment>
    </unit>
    <unit id="S6ckGt2" name="Es hat dich bisher noch niemand eingeladen.">
      <notes>
        <note category="german">Es hat dich bisher noch niemand eingeladen.</note>
      </notes>
      <segment>
        <source>Es hat dich bisher noch niemand eingeladen.</source>
        <target>Es hat dich bisher noch niemand eingeladen.</target>
      </segment>
    </unit>
    <unit id="3NHVIj9" name="Name">
      <notes>
        <note category="german">Name</note>
      </notes>
      <segment>
        <source>Name</source>
        <target>Name</target>
      </segment>
    </unit>
    <unit id="Vlb5Lbe" name="Aktionen">
      <notes>
        <note category="german">Aktionen</note>
      </notes>
      <segment>
        <source>Aktionen</source>
        <target>Aktionen</target>
      </segment>
    </unit>
    <unit id="ze.SRGE" name="Mitmachen!">
      <notes>
        <note category="german">Mitmachen!</note>
      </notes>
      <segment>
        <source>Mitmachen!</source>
        <target>Mitmachen!</target>
      </segment>
    </unit>
    <unit id="RRAKPkm" name="Die Einladung ablehnen.">
      <notes>
        <note category="german">Die Einladung ablehnen.</note>
      </notes>
      <segment>
        <source>Die Einladung ablehnen.</source>
        <target>Die Einladung ablehnen.</target>
      </segment>
    </unit>
    <unit id="3hmiaVs" name="Shoutbox der Koalition">
      <notes>
        <note category="german">Shoutbox der Koalition</note>
      </notes>
      <segment>
        <source>Shoutbox der Koalition</source>
        <target>Shoutbox der Koalition</target>
      </segment>
    </unit>
    <unit id="EdbufZv" name="Verfügbare Mitglieder">
      <notes>
        <note category="german">Verfügbare Mitglieder</note>
      </notes>
      <segment>
        <source>Verfügbare Mitglieder</source>
        <target>Verfügbare Mitglieder</target>
      </segment>
    </unit>
    <unit id="XblqKpM" name="Nicht verfügbar">
      <notes>
        <note category="german">Nicht verfügbar</note>
      </notes>
      <segment>
        <source>Nicht verfügbar</source>
        <target>Nicht verfügbar</target>
      </segment>
    </unit>
    <unit id="3E9hxaU" name="Ausstehende Einladungen">
      <notes>
        <note category="german">Ausstehende Einladungen</note>
      </notes>
      <segment>
        <source>Ausstehende Einladungen</source>
        <target>Ausstehende Einladungen</target>
      </segment>
    </unit>
    <unit id="RG9ZXHi" name="Einen Freund einladen">
      <notes>
        <note category="german">Einen Freund einladen</note>
      </notes>
      <segment>
        <source>Einen Freund einladen</source>
        <target>Einen Freund einladen</target>
      </segment>
    </unit>
    <unit id="8dquNSH" name="Optionen">
      <notes>
        <note category="german">Optionen</note>
      </notes>
      <segment>
        <source>Optionen</source>
        <target>Optionen</target>
      </segment>
    </unit>
    <unit id="Rh5HYn_" name="Du stehst &lt;strong&gt;zur Verfügung&lt;/strong&gt;.">
      <notes>
        <note category="german">Du stehst &lt;strong&gt;zur Verfügung&lt;/strong&gt;.</note>
      </notes>
      <segment>
        <source>Du stehst &lt;strong&gt;zur Verfügung&lt;/strong&gt;.</source>
        <target><![CDATA[Du stehst <strong>zur Verfügung</strong>.]]></target>
      </segment>
    </unit>
    <unit id="o.K5fG9" name="Du stehst &lt;strong&gt;nicht zur Verfügung&lt;/strong&gt;.">
      <notes>
        <note category="german">Du stehst &lt;strong&gt;nicht zur Verfügung&lt;/strong&gt;.</note>
      </notes>
      <segment>
        <source>Du stehst &lt;strong&gt;nicht zur Verfügung&lt;/strong&gt;.</source>
        <target><![CDATA[Du stehst <strong>nicht zur Verfügung</strong>.]]></target>
      </segment>
    </unit>
    <unit id="jFqiwRT" name="Meinen Status ändern">
      <notes>
        <note category="german">Meinen Status ändern</note>
      </notes>
      <segment>
        <source>Meinen Status ändern</source>
        <target>Meinen Status ändern</target>
      </segment>
    </unit>
    <unit id="rq4q8kx" name="Verlassen UND auflösen">
      <notes>
        <note category="german">Verlassen UND auflösen</note>
      </notes>
      <segment>
        <source>Verlassen UND auflösen</source>
        <target>Verlassen UND auflösen</target>
      </segment>
    </unit>
    <unit id="oiwx9uP" name="Verlassen">
      <notes>
        <note category="german">Verlassen</note>
      </notes>
      <segment>
        <source>Verlassen</source>
        <target>Verlassen</target>
      </segment>
    </unit>
    <unit id="sLJWy9T" name="Nicht in einer Stadt">
      <notes>
        <note category="german">Nicht in einer Stadt</note>
      </notes>
      <segment>
        <source>Nicht in einer Stadt</source>
        <target>Nicht in einer Stadt</target>
      </segment>
    </unit>
    <unit id="AT.EHRB" name="Diesen Spieler ausschließen?">
      <notes>
        <note category="german">Diesen Spieler ausschließen?</note>
      </notes>
      <segment>
        <source>Diesen Spieler ausschließen?</source>
        <target>Diesen Spieler ausschließen?</target>
      </segment>
    </unit>
    <unit id="xpAtz8l" name="Diesen Spieler ausschließen.">
      <notes>
        <note category="german">Diesen Spieler ausschließen.</note>
      </notes>
      <segment>
        <source>Diesen Spieler ausschließen.</source>
        <target>Diesen Spieler ausschließen.</target>
      </segment>
    </unit>
    <unit id="PmiiQcl" name="Die Shoutbox ist leer...">
      <notes>
        <note category="german">Die Shoutbox ist leer...</note>
      </notes>
      <segment>
        <source>Die Shoutbox ist leer...</source>
        <target>Die Shoutbox ist leer...</target>
      </segment>
    </unit>
    <unit id="IuHFUTo" name="Absenden">
      <notes>
        <note category="german">Absenden</note>
      </notes>
      <segment>
        <source>Absenden</source>
        <target>Absenden</target>
      </segment>
    </unit>
    <unit id="FNkhsV2" name="Vor 1 Tag">
      <notes>
        <note category="german">Vor 1 Tag</note>
      </notes>
      <segment>
        <source>Vor 1 Tag</source>
        <target>Vor 1 Tag</target>
      </segment>
    </unit>
    <unit id="BFD31Nv" name="Vor %d% Tagen">
      <notes>
        <note category="german">Vor %d% Tagen</note>
      </notes>
      <segment>
        <source>Vor %d% Tagen</source>
        <target>Vor %d% Tagen</target>
      </segment>
    </unit>
    <unit id="zeYLnSy" name="Klick auf diesen Link, um die Seite neu zu laden.">
      <notes>
        <note category="german">Klick auf diesen Link, um die Seite neu zu laden.</note>
      </notes>
      <segment>
        <source>Klick auf diesen Link, um die Seite neu zu laden.</source>
        <target>Klick auf diesen Link, um die Seite neu zu laden.</target>
      </segment>
    </unit>
    <unit id="flUhUW0" name="7e9e358">
      <notes>
        <note category="german">Wenn du nicht automatisch an einer Partie teilnehmen möchtest, sobald ein anderer Spieler der Koalition einer Stadt beitritt, stelle bitte ein: nicht zur Verfügung.</note>
      </notes>
      <segment>
        <source>Wenn du nicht automatisch an einer Partie teilnehmen möchtest, sobald ein anderer Spieler der Koalition einer Stadt beitritt, stelle bitte ein: nicht zur Verfügung.</source>
        <target>Wenn du nicht automatisch an einer Partie teilnehmen möchtest, sobald ein anderer Spieler der Koalition einer Stadt beitritt, stelle bitte ein: nicht zur Verfügung.</target>
      </segment>
    </unit>
    <unit id="vKZiHzm" name="&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; in die Koalition eingeladen.">
      <notes>
        <note category="german">&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; in die Koalition eingeladen.</note>
      </notes>
      <segment>
        <source>&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; in die Koalition eingeladen.</source>
        <target><![CDATA[<b>%u1%</b> hat <b>%u2%</b> in die Koalition eingeladen.]]></target>
      </segment>
    </unit>
    <unit id="bvTtAAO" name="&lt;b&gt;%u1%&lt;/b&gt; ist der Koalition soeben beigetreten!">
      <notes>
        <note category="german">&lt;b&gt;%u1%&lt;/b&gt; ist der Koalition soeben beigetreten!</note>
      </notes>
      <segment>
        <source>&lt;b&gt;%u1%&lt;/b&gt; ist der Koalition soeben beigetreten!</source>
        <target><![CDATA[<b>%u1%</b> ist der Koalition soeben beigetreten!]]></target>
      </segment>
    </unit>
    <unit id="ztPAknj" name="&lt;b&gt;%u1%&lt;/b&gt; hat die Koalition verlassen.">
      <notes>
        <note category="german">&lt;b&gt;%u1%&lt;/b&gt; hat die Koalition verlassen.</note>
      </notes>
      <segment>
        <source>&lt;b&gt;%u1%&lt;/b&gt; hat die Koalition verlassen.</source>
        <target><![CDATA[<b>%u1%</b> hat die Koalition verlassen.]]></target>
      </segment>
    </unit>
    <unit id="tMzLQiv" name="&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; aus der Koalition entfernt.">
      <notes>
        <note category="german">&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; aus der Koalition entfernt.</note>
      </notes>
      <segment>
        <source>&lt;b&gt;%u1%&lt;/b&gt; hat &lt;b&gt;%u2%&lt;/b&gt; aus der Koalition entfernt.</source>
        <target><![CDATA[<b>%u1%</b> hat <b>%u2%</b> aus der Koalition entfernt.]]></target>
      </segment>
    </unit>
    <unit id="bCn1heW" name="&lt;b&gt;%u1%&lt;/b&gt; hat sich soeben in die Stadt &quot;&lt;b&gt;%town%&lt;/b&gt;&quot; eingeschrieben!">
      <notes>
        <note category="german">&lt;b&gt;%u1%&lt;/b&gt; hat sich soeben in die Stadt "&lt;b&gt;%town%&lt;/b&gt;" eingeschrieben!</note>
      </notes>
      <segment>
        <source>&lt;b&gt;%u1%&lt;/b&gt; hat sich soeben in die Stadt "&lt;b&gt;%town%&lt;/b&gt;" eingeschrieben!</source>
        <target><![CDATA[<b>%u1%</b> hat sich soeben in die Stadt "<b>%town%</b>" eingeschrieben!]]></target>
      </segment>
    </unit>
    <unit id="Hb1dhIr" name="1507816">
      <notes>
        <note category="german">Du wirst nun ausgeloggt. Dein Account wird in 24-48 Stunden gelöscht. Bis dahin kannst du dich jederzeit erneut einloggen und dadurch die Löschung deines Accounts abbrechen.</note>
      </notes>
      <segment>
        <source>Du wirst nun ausgeloggt. Dein Account wird in 24-48 Stunden gelöscht. Bis dahin kannst du dich jederzeit erneut einloggen und dadurch die Löschung deines Accounts abbrechen.</source>
        <target>Du wirst nun ausgeloggt. Dein Account wird in 24-48 Stunden gelöscht. Bis dahin kannst du dich jederzeit erneut einloggen und dadurch die Löschung deines Accounts abbrechen.</target>
      </segment>
    </unit>
    <unit id="WbndBY4" name="Möchtest du diesem Spieler folgen?">
      <notes>
        <note category="german">Möchtest du diesem Spieler folgen?</note>
      </notes>
      <segment>
        <source>Möchtest du diesem Spieler folgen?</source>
        <target>Möchtest du diesem Spieler folgen?</target>
      </segment>
    </unit>
    <unit id="BNXmJ_6" name="8e2de13">
      <notes>
        <note category="german">Der Twinoid-Server meldet, dass er dein Profil aufgrund eines internen Fehlers nicht an MyHordes übertragen kann. Dieses Problem tritt häufig auf, wenn du in deinen Letzten Worten oder Stadtkommentaren Sonderzeichen verwendet hast. Bitte prüfe deine Stadtkommentare und entferne Sonderzeichen. Wenn sich Sonderzeichen in deinen Letzten Worten befinden, wende dich auf Twinoid an einen Raben.</note>
      </notes>
      <segment>
        <source>Der Twinoid-Server meldet, dass er dein Profil aufgrund eines internen Fehlers nicht an MyHordes übertragen kann. Dieses Problem tritt häufig auf, wenn du in deinen Letzten Worten oder Stadtkommentaren Sonderzeichen verwendet hast. Bitte prüfe deine Stadtkommentare und entferne Sonderzeichen. Wenn sich Sonderzeichen in deinen Letzten Worten befinden, wende dich auf Twinoid an einen Raben.</source>
        <target>Der Twinoid-Server meldet, dass er dein Profil aufgrund eines internen Fehlers nicht an MyHordes übertragen kann. Dieses Problem tritt häufig auf, wenn du in deinen Letzten Worten oder Stadtkommentaren Sonderzeichen verwendet hast. Bitte prüfe deine Stadtkommentare und entferne Sonderzeichen. Wenn sich Sonderzeichen in deinen Letzten Worten befinden, wende dich auf Twinoid an einen Raben.</target>
      </segment>
    </unit>
    <unit id="lXmZ79T" name="Tod nicht validiert">
      <notes>
        <note category="german">Tod nicht validiert</note>
      </notes>
      <segment>
        <source>Tod nicht validiert</source>
        <target>Tod nicht validiert</target>
      </segment>
    </unit>
    <unit id="WLE.7QA" name="Überall ausloggen">
      <notes>
        <note category="german">Überall ausloggen</note>
      </notes>
      <segment>
        <source>Überall ausloggen</source>
        <target>Überall ausloggen</target>
      </segment>
    </unit>
    <unit id="nvlk12L" name="Auf allen Browsern &amp; Geräten abmelden">
      <notes>
        <note category="german">Auf allen Browsern &amp; Geräten abmelden</note>
      </notes>
      <segment>
        <source>Auf allen Browsern &amp; Geräten abmelden</source>
        <target><![CDATA[Auf allen Browsern & Geräten abmelden]]></target>
      </segment>
    </unit>
    <unit id="AbYRB3R" name="82c4478">
      <notes>
        <note category="german">Hiermit kannst du dich von allen Geräten und Browsern abmelden, auf denen du aktuell eingeloggt bist. Die "Login merken" Funktion wird hierdurch ebenfalls auf den betroffenen Geräten deaktiviert.</note>
      </notes>
      <segment>
        <source>Hiermit kannst du dich von allen Geräten und Browsern abmelden, auf denen du aktuell eingeloggt bist. Die "Login merken" Funktion wird hierdurch ebenfalls auf den betroffenen Geräten deaktiviert.</source>
        <target>Hiermit kannst du dich von allen Geräten und Browsern abmelden, auf denen du aktuell eingeloggt bist. Die "Login merken" Funktion wird hierdurch ebenfalls auf den betroffenen Geräten deaktiviert.</target>
      </segment>
    </unit>
    <unit id="2CmSXI_" name="Animationen verringern">
      <notes>
        <note category="german">Animationen verringern</note>
      </notes>
      <segment>
        <source>Animationen verringern</source>
        <target>Animationen verringern</target>
      </segment>
    </unit>
    <unit id="3mtyKrM" name="9900005">
      <notes>
        <note category="german">Mache hier einen Haken, wenn die Landkarte nur sehr langsam geladen wird.&lt;br /&gt;&lt;em&gt;Mit dieser Option senkst du die Qualität der Spielkartenanimationen.&lt;/em&gt;.</note>
      </notes>
      <segment>
        <source>Mache hier einen Haken, wenn die Landkarte nur sehr langsam geladen wird.&lt;br /&gt;&lt;em&gt;Mit dieser Option senkst du die Qualität der Spielkartenanimationen.&lt;/em&gt;.</source>
        <target><![CDATA[Mache hier einen Haken, wenn die Landkarte nur sehr langsam geladen wird.<br /><em>Mit dieser Option senkst du die Qualität der Spielkartenanimationen.</em>.]]></target>
      </segment>
    </unit>
    <unit id="JAkgM4Z" name="Kleine Koalitionen">
      <notes>
        <note category="german">Kleine Koalitionen</note>
      </notes>
      <segment>
        <source>Kleine Koalitionen</source>
        <target>Kleine Koalitionen</target>
      </segment>
    </unit>
    <unit id="TE.pp6F" name="Saison %number%">
      <notes>
        <note category="german">Saison %number%</note>
      </notes>
      <segment>
        <source>Saison %number%</source>
        <target>Saison %number%</target>
      </segment>
    </unit>
    <unit id="J6NchKS" name="Pos.">
      <notes>
        <note category="german">Pos.</note>
      </notes>
      <segment>
        <source>Pos.</source>
        <target>Pos.</target>
      </segment>
    </unit>
    <unit id="OOWkbLx" name="Score">
      <notes>
        <note category="german">Score</note>
      </notes>
      <segment>
        <source>Score</source>
        <target>Score</target>
      </segment>
    </unit>
    <unit id="epp2oSj" name="Vorangegangene Saisons:">
      <notes>
        <note category="german">Vorangegangene Saisons:</note>
      </notes>
      <segment>
        <source>Vorangegangene Saisons:</source>
        <target>Vorangegangene Saisons:</target>
      </segment>
    </unit>
    <unit id="5VYoVVK" name="Lang.">
      <notes>
        <note category="german">Lang.</note>
      </notes>
      <segment>
        <source>Lang.</source>
        <target>Lang.</target>
      </segment>
    </unit>
    <unit id="3XwCnkh" name="Pandämoniumsstadt">
      <notes>
        <note category="german">Pandämoniumsstadt</note>
      </notes>
      <segment>
        <source>Pandämoniumsstadt</source>
        <target>Pandämoniumsstadt</target>
      </segment>
    </unit>
    <unit id="1BicMk1" name="Privatstadt">
      <notes>
        <note category="german">Privatstadt</note>
      </notes>
      <segment>
        <source>Privatstadt</source>
        <target>Privatstadt</target>
      </segment>
    </unit>
    <unit id="jA6UdTz" name="Zukunft">
      <notes>
        <note category="german">Zukunft</note>
      </notes>
      <segment>
        <source>Zukunft</source>
        <target>Zukunft</target>
      </segment>
    </unit>
    <unit id="viM4Z2P" name="Einen Empfänger hinzufügen">
      <notes>
        <note category="german">Einen Empfänger hinzufügen</note>
      </notes>
      <segment>
        <source>Einen Empfänger hinzufügen</source>
        <target>Einen Empfänger hinzufügen</target>
      </segment>
    </unit>
    <unit id="3PLhyqa" name="Draußen gestorben">
      <notes>
        <note category="german">Draußen gestorben</note>
      </notes>
      <segment>
        <source>Draußen gestorben</source>
        <target>Draußen gestorben</target>
      </segment>
    </unit>
    <unit id="sR9mfkt" name="In der Stadt gestorben">
      <notes>
        <note category="german">In der Stadt gestorben</note>
      </notes>
      <segment>
        <source>In der Stadt gestorben</source>
        <target>In der Stadt gestorben</target>
      </segment>
    </unit>
  </file>
</xliff>
